Subject: Ticket Assigned - can ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Jul 2021 17:17:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  can ret hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966572336565            09:07 PM, 01st Jul                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:07 PM, 01st Jul                   Mohammed                   Could you please share your order number so that I can assist you further?           09:08 PM, 01st Jul                     hi                    Can you help me to know when will be my credit processed for order number 6324056586           09:09 PM, 01st Jul                     hi                    I have returned the product today           09:09 PM, 01st Jul                     hi                    It was a used product as it was in open n working state           09:10 PM, 01st Jul                   Mohammed                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 7-14 working days.           09:12 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           09:12 PM, 01st Jul                     hi                    Ok           09:12 PM, 01st Jul                     hi                    What if i want to cancel my return           09:13 PM, 01st Jul                   Mohammed                   Did the item collected ?           09:14 PM, 01st Jul                     hi                    Yes           09:14 PM, 01st Jul                     hi                    Collected yesterday n returned today           09:15 PM, 01st Jul                   Mohammed                   We can not cancel the return after the item collected           09:15 PM, 01st Jul                   Mohammed                   Is there anything else may I assist you?           09:15 PM, 01st Jul                     hi                    Ok thanks           09:15 PM, 01st Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:17 PM, 01st Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2799901